NWEPGEN(8)

NAME
nwepgen - generates Neesus Datacom compatible WEP keys

SYNOPSIS
nwepgen genstr length

DESCRIPTION
nwepgen generates Neesus Datacom compatible WEP keys from a string. You will typically not run it by hand, but it is called by the linux-wlan-ng initialization scripts if you specify a WEP key string in the config file.

AUTHOR
This minimal man page was written by Joey Hess.